﻿div.container {
    width: 100%;
    border: 0px solid gray;
       }

header {
    padding: 1em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}
article {
    margin-left: 50px;
    max-width: 1000px;
    font-size: 1em;
    padding: 1em;
    overflow: hidden;
}
footer {
    padding: 1em;
    color: white;
    background-color: gray;
    clear: left;
    text-align: left;
    font-size: 12px 
}
